QGIS Application - Feature request #1195
Option to load multiple grass rasters
2008-07-31 11:09 AM - jaadfoo -

Status: Closed
Priority: Low
Assignee: nobody -
Category: GUI

Pull Request or Patch supplied:
Easy fix?: No

Resolution: duplicate
Copied to github as #: 11255

Description

The current dialog box for loading GRASS raster files only allows the selection of one file. This is very inefficient if you have a large tiled
data set and don't want to go through the process of merging just for display. | would like to see a more standard dropdown which allows

the standard shift or ctrl select range options.

History

#1 - 2008-07-31 12:15 PM - Jiirgen Fischer

FYI you can also use the GRASS toolbox's browser to add GRASS layers, which is more efficient.

Please close the bug, if you feel that it is efficient enough.

#2 - 2008-08-07 11:37 AM - jaadfoo -

That certainly is an improvement, but still requires the user to double click every raster individually. It also requires the user to open the mapset, which

outside of win causes a lock issue doesn'tit? | can't verify as I'm running grass on dapper with an old version of qgis. It would be nice to open a grass

raster for viewing while having a grass session open also.

#3 - 2009-01-10 04:28 AM - Paolo Cavallini
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #566

#4 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
